Γενικά > Τεχνική υποστήριξη

Σφαλμα σε ιστοσελιδα Joomla σχολειου

(1/3) > >>

παρις:
Σφαλμα.
Διαπιστώσαμε ότι ο διακομιστής σας χρησιμοποιεί PHP 5.6.28 η οποία είναι παρωχημένη και δεν λαμβάνει πλέον επίσημες ενημερώσεις ασφαλείας από τους προγραμματιστές της. Το Joomla! συνιστά την αναβάθμιση του ιστοτόπου σας σε PHP 7.2 ή νεότερη έκδοση, που θα λαμβάνει ενημερώσεις ασφαλείας τουλάχιστον μέχρι 2020-11-30. Ζητήστε από τον πάροχο της φιλοξενίας σας, να κάνει χρήση της PHP 7.2 ή μιας νεότερης σαν προεπιλεγμένη έκδοση για τον ιστότοπό σας. Αν ο πάροχος της φιλοξενίας σας χρησιμοποιεί ήδη PHP 7.2 παρακαλώ ενεργοποιήσετε την PHP 7.2 στον βασικό φάκελο της εγκατάστασής σας και τον φάκελο 'administrator' – συνήθως μπορείτε να το κάνετε αυτό μόνοι σας, μέσα από κάποιο εργαλείο επιλογής της έκδοσης PHP, στον πίνακα ελέγχου του πακέτου φιλοξενίας, αλλά αν δεν είστε σίγουροι ζητήστε το από τον πάροχο της φιλοξενίας σας.

παρις:
Τι κανω εδω;

hathan:
Καλημέρα,
δοκίμασε να δημιουργήσεις ένα αρχείο .htaccess μέσα στο φάκελο που έχεις το site π.χ. /joomla μέσα στο οποίο να έχεις μόνο την εντολή AddHandler php7 .php

παρις:
Severely outdated PHP version 5.6
Your site is currently using PHP 5.6.28. This version of PHP has become End-of-Life since Monday, 31 December 2018. It has not received security updates for a very long time. You MUST NOT use it for a live site!

Akeeba Backup will stop supporting your version of PHP very soon. You must very urgently upgrade to a newer version of PHP. We recommend PHP 7.3 or later. You can ask your host or your system administrator for instructions. It's easy and it will make your site faster and more secure.

παρις:

--- Παράθεση από: hathan στις 11 Μαρ 2020, 09:13:40 πμ ---Καλημέρα,
δοκίμασε να δημιουργήσεις ένα αρχείο .htaccess μέσα στο φάκελο που έχεις το site π.χ. /joomla μέσα στο οποίο να έχεις μόνο την εντολή AddHandler php7 .php

--- Τέλος παράθεσης ---
Δεν ξέρω πως να τα κανω αυτά.

Πλοήγηση

[0] Λίστα μηνυμάτων

[#] Επόμενη σελίδα

Μετάβαση στην πλήρη έκδοση